QGIS Application - Bug report #11995
Rotation Ul in statusbar needs some love
2015-01-16 07:23 AM - Richard Duivenvoorde

Status: Closed

Priority: Normal

Assignee: Sandro Santilli

Category: GUI

Affected QGIS version:2.6.0 Regression?: No
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 20200
Description

Currently the statusbar in Linux (not sure other OS's) looks weird

History

#1 - 2015-01-16 07:33 AM - Sandro Santilli
- Tag set to rotation

#2 - 2015-01-16 07:35 AM - Richard Duivenvoorde
- File Selection_126.png added

#3 - 2015-01-16 08:04 AM - Richard Duivenvoorde

- File statusBarWithUnniceRotationAndTruncatedScale.png added

adding a screendump of the statusbar where the Scale (value) is truncated (almost always when you are in scales like 1:xxxxxx)

#4 - 2015-06-02 02:56 PM - Nyall Dawson
- Status changed from Open to Feedback

Can this be closed now? The status bar has been reworked since this report was filed.

#5 - 2015-06-03 12:16 AM - Richard Duivenvoorde
- Status changed from Feedback to Closed
- File bar2.png added

yep will close. Looks much better now

Files

timstatusbar.png 15.1 KB 2015-01-16 Richard Duivenvoorde
Selection_126.png 12.1 KB 2015-01-16 Richard Duivenvoorde
statusBarWithUnniceRotationAndTruncatedScale.png 22.7 KB 2015-01-16 Richard Duivenvoorde
bar2.png 13.7 KB 2015-06-02 Richard Duivenvoorde
